Add-ons
  1. Add-ons
  2. CONTRIB-3307

Custom SQL queries plugin will not install in a Moodle 2.1.3+ (Build: 20111209)

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Not a bug
    • Affects Version/s: 2.1.3
    • Fix Version/s: None
    • Labels:
      None
    • Database:
      MySQL
    • Affected Branches:
      MOODLE_21_STABLE
    • Rank:
      33717

      Description

      installed the unzipped folder in ../admin/report and was shown in the Notifications page as;

      Ad-hoc database queries /admin/report/customsql Extension 2011121300 To be installed

      On installation I get the following error message;

      Plugin "report_customsql" (2011121300) could not be installed. It requires a newer version of Moodle (currently you are using 2011070103.03, you need 2011120100).

        Activity

          People

          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development